/* I do not know what this file does, but if it is deleted, the shop crashes. SO DON'T TOUCH THIS */




body {
    background: #fbfbfb !important;
}

.container {
 max-width: 1440px;
}

.niu-card-style--border {
    background-color: #fff;
}

#main-wrapper{
    background: #fbfbfb;
}

.dzm-marquee-rotate{
    transform: rotate(-2deg)
}

.dzm-btn-white .dzm-btn-outline-primary {
    border-color: #fff !important;
    color: #fff !important;
}

/* video hero */

.dzm-videoTitle-text {
    gap:.5rem;
}

.z-1 {
    z-index: 1;
}

.z-2 {
    z-index: 2;
}

.z-3 {
    z-index: 3;
}

.z-4 {
    z-index: 4;
}

.z-5 {
    z-index: 5;
}

.z--1 {
    z-index: -1;
}

.z--2 {
    z-index: -2;
}

.z--3 {
    z-index: -3;
}

.z--4 {
    z-index: -4;
}

.z--5 {
    z-index: -5;
}

body.is-checkout #copyright a {
    color:white;
}

/*
ABE STYLES
 */

.stvzo-abe-icon {
	max-width: 50px;
}

.stvzo-abe-style-1 {
	color:#02A067;
}

.stvzo-abe-style-2 {
	color:#D10F33;
}

.stvzo-abe-style-5 {
	color: #00309A;
}

.stvzo-abe-style-3, .stvzo-abe-style-4, .stvzo-abe-style-6, .stvzo-abe-style-7 {
	color:#0071B9;
}

/*
CUSTOM STYLES STVO
 */